[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gnupg 1.0.3 in potato

I read that it can be installed on potato. It's not without recompiling,
because it depends on libc >= 2.1.9x or similar... i.e. woody version.


Christian Surchi   |   csurchi@debian.org   |   christian@firenze.linux.it    
FLUG: http://www.firenze.linux.it | Debian GNU/Linux: http://www.debian.org 
-----------------> http://www.firenze.linux.it/~csurchi <------------------
You can be replaced by this computer.

Reply to: